﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:20px;}
.bg { background:#FFF;}
/*banner*/
.banner { }

/*节日庆典布置.jr02 p { width:317px; background:#498218; height:128px; font-family:"微软雅黑"; font-size:18px; color:#fff; text-align:center; padding:30px 0 0; font-weight:bold; margin-bottom:4px;}
.jr02 p span { display:block; font-size:14px; font-weight:normal; padding-top:10px;}*/
.jr02 ul li { overflow:hidden;}

.jr01 { width:320px; margin-top:15px; overflow:hidden;}
.jr01 ul li {  float:left; margin:0 3px 3px 0; font-size:0;}
.jr01 ul .nobor01 { margin-right:0;}
.jr01 ul li span { width:128px; height:21px; line-height:21px; text-align:center; background:#000; right:0px; bottom:0px;  filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6;}
.jr01 ul li span  { color:#FFF; font-size:14px; font-weight:bold;}



.jr03 { width:320px; overflow:hidden;}


/*产品展示*/
.cpzs{width:100%; margin:11px  0 25px 0;}
/*侧边导航*/
.cbdh{width:233px; background:#ccffcc; overflow:hidden; height:461px;}
.cbdh h4{height:33px; line-height:33px; background:#339900;}
.cbdh h4 a{color:#fff; margin-left:15px; padding-left:17px; background:url(img/cbdhTitIco.png) no-repeat left center;}
.cbdh h4 em{font-size:12px; margin-left:5px;}
.cbdh ul{}
.cbdh li{}
.cbdh li a{background:url(img/cbdhLi_ico.png) no-repeat 24px center; border-bottom:1px dotted #98ba96; color:#333; display:block; padding:11px 0 11px 46px; height:11px; line-height:11px; margin-top:4px;}
.cbdh li a:hover,.cbdh li.cur{background:#ccdeab url(img/cbdhLi_ico.png) no-repeat 24px center; text-decoration:none; border-bottom:1px dotted #cfc;}

/*产品栏*/
.cpl{width:717px; overflow:hidden;}
	/*----案例展示*/
.alzs{width:716px;}
.alzs h5{color:#cbcbcb; background:url(img/jdalTitBg.png) no-repeat left bottom; width:100%; height:31px; line-height:31px; font-size:14px;}
.alzs h5 a{display:inline-block; color:#bababa; margin-left:10px;}
.alzs h5 strong{font-weight:normal; color:#333; margin-left:5px;}
.alzs h5 a.btnMore{background:url(img/btnMore.png) no-repeat center; width:30px; height:26px; display:inline-block;}
.alzsList{padding-top:14px;}
.alzsList li{float:left; display:inline; width:174px; height:115px; position:relative; margin-right:5px;}
.alzsList li p{position:absolute; bottom:0; left:0; height:23px; line-height:23px; background:#000; background:rgba(0,0,0,.5); filter:alpha(opacity=50); width:100%; text-align:center; color:#fff;}
.alzs .no_mr{margin-right:0px;}

.cplGg{width:717px; height:286px; position:relative;}
.cplGg p{height:32px; line-height:32px; background:#000; background:rgba(0,0,0,.5); filter:alpha(opacity=50); position:absolute; bottom:0; text-align:center; color:#fff; width:100%; left:0;}


.bbs02, .bbs04 {width:157px; height:158px; position:absolute; left:0;top:0;display:none;color:#fff;text-align:center}
.bbs02 p,.bbs03 p,.bbs04 p,.bbs05 p,.bbs06 p,.bbs07 p,.bbs08 p,.bbs09 p,.bbs010 p{ padding:10px 0 0 6px;}
.bbs03{width:318px; height:158px; position:absolute; left:0;top:0;color:#fff;text-align:center}
.bbs02, .bbs03,.bbs04,.bbs05,.bbs06,.bbs07{color:#fff;line-height:20px;background:#498218;text-align:center;font-family:""微软雅黑"","宋体";font-size:14px;display:none;}
.bbs04{width:317px; height:158px; position:absolute; left:0;top:0}
.bbs05{width:317px; height:158px; position:absolute; left:0;top:0;}
.bbs06{width:317px; height:320px; position:absolute; left:0;top:0;}
.bbs07{width:124px; height:124px; position:absolute; left:127px;top:254px;}

/*但是如果你不知道这些地方*/
.ds { margin-top:20px;}
.ds01 { margin-right:10px;}
.ds01 .nobor01 { margin:0;}
.ds01 dl { width:216px; padding:6px; border:solid 1px #d9d9d9;}
.ds01 dl dd { text-align:center; width:216px; line-height:25px;}
.ds01 dl dd a { color:#333;}
.mt8 { margin-top:7px;}

/*丽芳园林近期项目展示*/
.zs { margin-top:19px;}
.zs_top { background:url(img/zs_top.gif) no-repeat; width:960px; height:46px; line-height:32px;}
.zs_top span { float:right; padding-right:10px;}
.zs_top span a { color:#c2d7b0;}
.zs_top h2 { padding-left:35px;}
.zs_top h2 a { font-size:12px; color:#fff;}

.kc01 { top:65px; left:-34px;}
.kc03 { top:65px; right:-34px;}
.kc01 a { background:url(img/zs_le01.gif) no-repeat; width:19px; height:62px; display:block;}
.kc01 a:hover { background:url(img/zs_le02.gif) no-repeat; width:19px; height:62px; display:block;}
.kc03 a { background:url(img/zs_ri01.gif) no-repeat; width:19px; height:62px; display:block;}
.kc03 a:hover { background:url(img/zs_ri02.gif) no-repeat; width:19px; height:62px; display:block;}

.zs_con { width:960px;}
.kc02 ul li { float:left; width:234px; padding:0 3px;}
.kc02 ul li img { width:234px; height:172px;}
.kc02 ul li span { display:block; height:25px; line-height:25px; overflow:hidden; text-align:center;}
.kc02 ul li span a { color:#333}


/*
.ys { margin-top:20px;}
.ys01 { background:url(img/ys01.jpg) no-repeat; height:276px;}
.ys01 h3 { padding:50px 0 0 20px;}
.ys01 p { width:485px; font-family:"微软雅黑"; font-size:14px; color:#4d4d4d; line-height:30px; padding:20px 0 0 80px;}
.ys01 p span { color:#487f19;}

.ys02 { background:url(img/ys02.jpg) no-repeat; height:308px;}
.ys02 h3 { padding:88px 0 0 400px;}
.ys02 p { padding:18px 0 0 450px;}

.ys03 { background:url(img/ys03.jpg) no-repeat; height:208px;}
.ys03 h3 { padding:10px 0 0 20px;}
.ys03 p { padding:10px 0 0 80px;}
.ys04 { background:url(img/ys04.jpg) no-repeat; height:300px;}
*/

/*优势*/
.ys{width:960px; margin-bottom:14px;}
.ys div{overflow:hidden;}
.ys h4{height:114px; background:url(img/ysTitBg.jpg) no-repeat;}
.ys .ys_01{height:356px; background:url(img/ysSpanBg_01.jpg) no-repeat;}
.ys .ys_02{height:249px; background:url(img/ysSpanBg_02.jpg) no-repeat;}
.ys .ys_03{height:300px; background:url(img/ysSpanBg_03.jpg) no-repeat;}
.ys .ys_04{height:226px; background:url(img/ysSpanBg_04.jpg) no-repeat;}
.ys p{font-size:14px; color:#4d4d4d; line-height:30px; width:490px;}
.ys em{color:#390;}
.ys .ysTxt_01{margin:135px 0 0 94px;}
.ys .ysTxt_02{margin:66px 0 0 469px;}
.ys .ysTxt_03{margin:105px 0 0 105px;}
.ys .ysTxt_04{margin:66px 0 0 466px;}


/*客户见证*/
.jz { width:645px;}
.jz_top { height:25px; border-bottom:solid 1px #b2b2b2;}
.jz_top span { float: right;}
.jz_top h2 { background:url(img/ico01.gif) no-repeat 15px center; padding-left:35px;}
.jz_top h2 a { font-size:13px; font-weight:bold; color:#498218;}

.jz_con { padding:20px 0 0;}
.jz_con dl { width:208px; float:left; padding-right:10px;}
.jz_con .nobor01 { padding:0;}
.jz_con dl dt img { padding:1px; border: solid 1px #9e9e9e; width:203px; height:109px;}
.jz_con dl dd h3 { line-height:30px;}
.jz_con dl dd h3 a { font-size:12px; color:#333;}
.jz_con dl dd p { width:195px; line-height:22px;}

/*丽芳园林荣誉*/
.ry { width:295px; margin:10px 0 0 20px;}

.ry_con { background:#e8e8e8; height:206px; margin-top:1px; padding:22px 0 0 5px;}

.zjs01,.zjs03 { padding:60px 8px 0;}
.zjs01 a { background:url(img/ry_le01.gif) no-repeat; width:13px; height:23px; display:block;}
.zjs01 a:hover { background:url(img/ry_le02.gif) no-repeat; width:13px; height:23px; display:block;}
.zjs03 a { background:url(img/ry_ri01.gif) no-repeat; width:13px; height:23px; display:block;}
.zjs03 a:hover { background:url(img/ry_ri02.gif) no-repeat; width:13px; height:23px; display:block;}
.zjs02 ul li { float:left; width:213px; padding:0 5px;}
.zjs02 ul li img { width:213px; height:163px;}
.zjs02 ul li span { display:block; text-align:center; height:21px; line-height:21px; overflow:hidden; background:#b8c8a9;}
.zjs02 ul li span a { color:#000;}

/*关于丽芳园林*/
.gy { margin-top:30px;}

.gy_con { padding:10px 0 0 10px;}
.gy_con dt { float:left; padding-right:12px;}
.gy_con dt img { border:solid 1px #e1e1e1; padding:1px;}
.gy_con dd { float:left; width:650px; }
.gy_con dd h2 { height:25px;}
.gy_con dd h2 a { font-size:12px;color:#333;}
.gy_con dd p { line-height:22px; font-size:13px;}
.gy_con dd p a { color:#d51313;}
.zj_js { padding:15px 0 0 0px;}
.gy01,.gy03 { padding:0 6px;}
.gy02 ul li { float:left; width:138px; padding:0 4px;}
.gy02 ul li img { border:solid 1px #898989; padding:1px; width:134px; height:95px;}
.gy02 ul li span { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden;}

/*植物天地*/
.dt { width:470px; margin-top:20px;}
.dt_con { padding:11px 0 0 0; overflow:hidden;}
.dt_con dl { height:130px; border-bottom: dotted 1px #a6a4a3;}
.dt_con dl dt { float:left; padding-right:10px;}
.dt_con dl dt img { width:163px; height:108px;}
.dt_con dl dd { float:left; width:290px;}
.dt_con dl dd h3 { height:25px;}
.dt_con dl dd h3 a { font-size:13px; color:#333;}
.dt_con dl dd p { line-height:22px;}
.dt_con dl dd p a { color:#d51313;}

.dt_list ul li { height:30px; line-height:30px; padding: 0 15px;  overflow:hidden; background:url(img/ico03.gif) no-repeat left 13px;}
.dt_list ul li span { float:right; color:#999;}
.dt_list ul li a { color:#333;}


/*友情链接*/
.yq { margin:30px 0 20px;}
.yq_con { padding:10px; line-height:25px; color:#333;}
.yq_con a { padding:0 8px; color:#333;}

#flashsa{ height:541px; position:relative; overflow:hidden; width:100%; text-align:center;}
#flashsa .btn{ position:absolute; bottom:0px; right:50%; padding:5px 6px;}
#flashsa .btn span{ color:#fff;  background:#aaa;cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashsa .btn span.cur{ background:#666;}

.h_sc {  margin-right:-460px; overflow: hidden;  padding-top: 20px;  position: absolute;  right: 50%;}

.h_sc ul li { float:left;}
.h_li01 { width:68px}
.h_li02 { width:55px}